Subject: bug#8651: `raise' properties on NextStep

From: Stefan Monnier <[email-masked]>
Date: Sat, 25 Jun 2011 09:03:18 -0400

forcemerge 8651 8913
thanks

>> Thanks for the bug report and diagnostic, which sounds just
>> right. Hopefully someone familiar with the NS code will find the time to
>> write an actual patch for it.
> I studied the NS code some and wrote up a patch.  I posted it in the thread
> for bug 8913, as that concerns the same issue and was opened yesterday.
> (I'm noting the connection here to make sure this bug also gets closed if
> the patch is accepted.)

Thank you very much, could some NS guy confirm it's right and install it?

        Stefan